[xcode] Videos

This post is going to show you how to get the iPhone and iPad simulators on your iMac or Macbook.

The only requirement is that you have version 10.6 of OS X or higher.

You should also have Xcode which you can download in the App Store.

How to get iOS Simulator for iPhone/iPad on your iMac/MacBook

1. Open App Store in your iMac or MacBook.

2. Type in Xcode in the search code.

(more…)